=== debian/watch ===
version=3
http://search.cpan.org/dist/Number-Range/   .*/Number-Range-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
