=== debian/watch ===
version=4
https://metacpan.org/release/Number-Range   .*/Number-Range-v?@ANY_VERSION@@ARCHIVE_EXT@$
